Bug 64836 - Ports: japanese/mutt-devel knob for --disable-nls
Ports: japanese/mutt-devel knob for --disable-nls
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2004-03-28 11:10 UTC by katsura
Modified: 2004-05-17 07:43 UTC (History)
1 user (show)

See Also:

file.diff (3.26 KB, patch)
2004-03-28 11:10 UTC, katsura
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description katsura 2004-03-28 11:10:13 UTC
I'd like to add a knob WITHOUT_NLS to the ports/japanese/mutt-devel.

How-To-Repeat: N/A
Comment 1 vs freebsd_committer 2004-05-11 13:36:07 UTC
Dear maintainer, please review and either approve or reject this patch.

Comment 2 vs freebsd_committer 2004-05-11 13:36:19 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer.
Comment 3 vs freebsd_committer 2004-05-17 07:42:38 UTC
State Changed
From-To: feedback->closed

Committed with modifications, thanks!